﻿@using Resources
@model Core.Model.Security.SettingGroupModel
@{
    Layout = "~/Views/Shared/_Popup.cshtml";
}

@using (Html.BeginForm("SettingGroupEdit", "System", FormMethod.Post, new { id = "formData", role = "form" }))
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(m => m.Id)
    <div class="row">
        <div class="form-group">
            <label>@Actions.Name</label>
            <div class="col-md-4">
                @Html.TextBoxFor(m => m.Name, new { @class = "form-control" })
            </div>
        </div>
        <div class="text-center">
            <button type="submit" class="btn btn-primary">@Html.Raw(Actions.Update)</button>
            <button name="act_continue" value="false" onclick="$(this).val(true)" type="submit" class="btn btn-danger">@Html.Raw(Actions.UpdateNew)</button>
        </div>
    </div>
}
<script>
    window.parent.setModalSize("400px", "200px");
</script>
